## ksquares 25.08.2+p24.04+vstable+git20251011.2349

=== debian/changelog ===
ksquares (4:25.08.2+p24.04+vstable+git20251011.2349-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:49:32 +0000

ksquares (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:27:34 +0000
