## ksquares 25.08.2+p24.04+vstable+git20251019.0517

=== debian/changelog ===
ksquares (4:25.08.2+p24.04+vstable+git20251019.0517-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 05:17:22 +0000
