## ksquares 25.08.3+p24.04+vunstable+git20251123.1031

=== debian/changelog ===
ksquares (4:25.08.3+p24.04+vunstable+git20251123.1031-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 10:31:43 +0000

ksquares (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:43:23 +1000
