## ksquares 25.12.0+p24.04+vstable+git20251218.0302

=== debian/changelog ===
ksquares (4:25.12.0+p24.04+vstable+git20251218.0302-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 18 Dec 2025 03:02:49 +0000

ksquares (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:39:51 +1000
