## ksquares 25.12.0+p24.04+vunstable+git20260104.0228

=== debian/changelog ===
ksquares (4:25.12.0+p24.04+vunstable+git20260104.0228-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 02:28:03 +0000
