## ksquares 25.12.1+p24.04+vstable+git20260131.0358

=== debian/changelog ===
ksquares (4:25.12.1+p24.04+vstable+git20260131.0358-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:58:07 +0000
